Subject: Trainer Candidate - Richa Pahuja
From: Richa Pahuja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 4 Sep 2022 02:58:37 -0400

| | Tech Support Test

Name | Richa Pahuja
E-mail | [email-masked]
Phone Number | (+91) 8527647859
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Paharganj

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | iEnergizer | Trainer | - | 37000
Previous Employer 1 | IO Digital | Trainer | | 42500
Previous Employer 2 | Teleperformance | Sr. Trainer | | 37000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

NHT Batch
OJT Batch
PKT Assessment
On Floor Activities
Call Listening & Call Taking Activity

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I remember that day when it was the last day of my batch and while revision before certification, I came to know that one advisor is not confident on any of the topics which i taught in entire training duration. It was very difficult situation as i promised to operations that this time my throughput will be 100%. I called my trainee and discussed what exactly is the issue, she said she is going under depression and due to which she can't concentrate on anything. I pacified her and gave her the comfort that i will help her personally in understanding the product and gave counselling. she felt bit better and then we started revising all the topics again.To my surprise, on the day of certification she was the one who said i will be the one to appear for certification and she cracked in one go.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per my understanding, Good customer service is just the help given to the customer as taught in the process training but great customer service is when you go extra mile for helping the customer. When you put yourself in customer shoes and feel the same pain from which customer is going.
What according to you makes you a good candidate for this position? | I think i have learned alot as a trainer in last 6years. Achieved lot of RNR and best trainer award in my last companies. My trainees love the way i teach them and handle my batches. So, as a trainer i am confident enough that i can do very good if i get a chance to lean more and explore
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |